
    /* Webkit */
    ::selection {
    background: #d3d3d3;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #d3d3d3;
    }


    body{
    	    	 color: #444444;     	 font-size: 14px;     	font-weight: 300;    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#f4f4f4;
        }
    

.header_bottom,
.header_top {
	background-color: rgba(40,47,125,1);
}




	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 0px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
		}
	}	



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(40,47,125,1) !important;
}












	.content{
		margin-top: 0;
	}

	.content.content_top_margin{
		margin-top: 101px !important;
	}











	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 57px;
            }
        }
    





    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.drop_down .wide.wide_background .second,
    .header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
    background-color: #282f7d;
    background-color: rgba(40,47,125,1);
    }



    .drop_down .second .inner ul li a,
    .header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a{
        border-color: #ffffff;
    }

nav.main_menu > ul > li > a,
.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
	 color: #ffffff; 		 font-size: 11px;     		 font-weight: 700; 	 text-transform: none;  	}

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener:hover,
.header_bottom .qode-login-register-widget.qode-user-logged-in:hover .qode-logged-in-user .qode-logged-in-user-inner > span{
	color: #ffffff;
}

	nav.main_menu > ul > li.active > a{
	    color: #ffffff	}

    nav.main_menu > ul > li:not(:first-child):before,
    header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
         color: #ffffff;          font-size: 11px;     }



	nav.main_menu > ul > li:hover > a,
	header.sticky nav.main_menu > ul > li:hover > a {
			background-color: #8588af;
		}

			header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
		.dark nav.main_menu > ul > li:hover > a,
		.light header.sticky nav.main_menu > ul > li:hover > a {
			color: #ffffff !important;
		}
	
.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a{
	 color: #ffffff; 		 font-size: 12px; 			font-weight: 700; 		}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a:hover{
	color: #8588af !important;
}
.drop_down .second,
.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
    border-color: #8588af;
}
	.drop_down .wide .second .inner>ul>li>a{
	 color: #ffffff; 		 font-size: 12px; 			font-weight: 700; 			}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #8588af !important;
	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a{
	 color: #ffffff;  		 font-size: 12px;  			 font-weight: 700;  		}
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .second .inner ul li ul li a:hover{
	color: #8588af !important;
}













	h1{
			color: #282f7d; 				font-size: 27px; 						font-weight: 500; 	    	    	}
	h2{
				font-size: 22px; 						font-weight: 100; 	    			}
	h2, h2 a{
		color: #282f7d; 	}		
	h3{
				font-size: 15px; 							    			}
	h3, h3 a{
		color: #444444; 	}


	p{
		font-size: 14px;font-weight: 300;color: #444444	}


	a, p a{
		color: #494f7c;							}

	a:hover,
	p a:hover{
		color: #8588af;			}

































































































	#back_to_top > span{
		font-size: 14px;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a,
	.portfolio_single .owl-carousel .owl-prev,
	.portfolio_single .owl-carousel .owl-next,
	.qode-owl-slider .owl-nav .owl-prev,
	.qode-owl-slider .owl-nav .owl-next,
	.qode_carousels.carousel_owl .owl-nav .owl-prev,
	.qode_carousels.carousel_owl .owl-nav .owl-next,
	body div.pp_default a.pp_next,
	body div.pp_default a.pp_previous{
		font-size: 14px;	}
			body div.pp_default a.pp_next:after,
		body div.pp_default a.pp_previous:after{
		display: inline-block;width: 100%;height: 100%;left: 0;font-size: 14px;		}
		












	.q_counter_holder span.counter{
					}
	.countdown-period{
						}





.q_google_map{
	height: 750px;
}
	.footer_top_holder{
		background-color:#fcfcfc;
	}


	.footer_top,
	.footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.social_twitter):not(.q_font_elegant_icon),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
		font-size: 12px;font-weight: 400;color: #353535	}

	.footer_top a{
		font-size: 12px;font-weight: 400;color: #7276a3	}

	.footer_top a:hover,
	.footer_top .qode_twitter_widget li .tweet_content_holder .qode_tweet_text a {
		color: #282f7d;
	}





	.footer_top .widget h4 {
		font-size: 18px;font-weight: 500;font-style: normal;color: #282f7d	}













	.side_menu  {
	text-align: left;
	}












	@media only screen and (min-width: 480px) and (max-width: 768px){
		.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
			height: 220px !important;
		}
	}

	@media only screen and (max-width: 480px){
		.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
			height: 100px !important;
		}
	}




































		
















































	
	
	



.woocommerce div.product .cart .quantity { height: px;line-height: px;}

.woocommerce .product .quantity .minus,
	                       .woocommerce .product .quantity .plus,
	                       .woocommerce .product .quantity input.qty { width: px;height: px;line-height: -2px;}




	






































